VA Prefix Detail
Get detail of a specific Sacombank VA prefix via SePay API v2.
VA Prefix Detail
GET
https://userapi.sepay.vn/v2/bank-accounts/{ba_xid}/prefixes/{va_prefix}Parameters
ba_xidstringrequired
UUID tài khoản ngân hàng
va_prefixstringrequired
Tiền tố VA (ví dụ SEP200001WEB)
Code Examples
>
>
>
curl --request GET \--url https://userapi.sepay.vn/v2/bank-accounts/f9e8d7c6-b5a4-3210-fedc-ba0987654321/prefixes/SEP200001WEB \--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
Response (HTTP 200)
Response 200 - VA prefix detail
{
"status": "success",
"data": {
"va_prefix": "SEP200001WEB",
"store_id": "WEB",
"store_name": "NGUYEN VAN A",
"status": "active",
"created_at": "2026-03-20 09:00:00"
}
}statusstring
dataobject
Errors
| HTTP | error_code | Description |
|---|---|---|
| 404 | not_found | VA prefix not found or does not belong to this account |